/* MENU LATERAL */
.sidebar .collapsible
				{ margin: 2rem 0 1rem 0; font-size:1rem; }
[type="checkbox"]+label
				{ padding-left:20px; height:21px; font-size:0.8rem; }
[type="checkbox"]+label:before,
[type="checkbox"]:not(.filled-in)+label:after
				{ height:13px; width:13px; }
[type="checkbox"]:checked + label::before
				{ height:18px; width:9px; }
#type_filters .collapsible .collapsible-header
				{ font-size:1rem; }
#type_filters .collapsible .collapsible-header i
				{ font-size:1rem; }

/* RESULTADOS */
.results .result.has_lightbox a span
				{ font-size:0.9rem; }
.results .result a span
				{ font-size:0.9rem; }
.pagination a i	{ font-size:0.9rem; }
.pagination li a
				{ color:#AAA197; font-size:0.9rem; }

/* BREADCRUM, TAMAÑO DEL GRID */
.info p,
.info a,
.shownumber p,
.shownumber a	{ font-size:1rem; }

/* FICHA DEL PRODUCTO */
.detail .fast_links a
				{ width:150px; max-width:150px; min-height:30px; }
.detail-block .row
				{ margin-top:0px; margin-bottom:0px; }
.detail-block .row p
				{ margin-top:0px; }
.detail-block .row h2
				{ margin-top:10px; }
.detail li		{ text-transform:uppercase; }
.detail li span	{ width:49.5%; }
.detail .btn-doc i
				{ font-size:13px; padding-left:5px; }
[type="radio"]:not(:checked) + label
				{ line-height:22px; font-size:0.9rem; padding-left:25px; padding-right:0px; }
[type="radio"]:checked + label
				{ line-height:22px; font-size:0.9rem; padding-left:25px; padding-right:0px; }
[type="radio"] + label::before
				{ width:14px; height:14px; }
[type="radio"] + label::after
				{ width:14px; height:14px; }
[type="radio"]:checked + label::after
				{ border:2px solid #000; background-color:#000; }
#pgsetupfeatureslist li
				{ margin-bottom:10px; }
#pgsetupfeatureslist li span
				{ width:100%; }
#pgsetupfeatureslist li label
				{ padding-right:10px; }
[type="radio"]:disabled + label
				{ color:#E9E6E2; }
[type="radio"]:disabled:not(:checked) + label::before
				{ border:2px solid #E9E6E2; }
[type="radio"]:disabled:not(:checked) + label::after
				{ border:2px solid #E9E6E2; }

/* BUSQUEDA AVANZADA */
.detail h3		{ text-transform:uppercase; color:#AAA197; font-size:1.2rem; padding-bottom:10px; }
.input-field	{ margin-top:2.4rem; }
input[type="text"].valid:not(.browser-default)
				{ border-bottom: 1px solid #9E9E9E; -webkit-box-shadow:none; box-shadow:none; }
.select-wrapper input.select-dropdown
				{ border-bottom: 1px solid #9E9E9E; -webkit-box-shadow:none; box-shadow:none; }
.detail.search .dropdown-content
				{ max-height:275px; }
.detail.search .dropdown-content li
				{ text-transform:none; min-height:23px; }
.detail.search .dropdown-content li>a,
.detail.search .dropdown-content li>span
				{ width:100%; font-size:0.8rem; padding-bottom:0; margin-top:0; }
.select_all .pgdesel
				{ display:none; } 
.select_all.allselected .pgdesel
				{ display:inline-block; } 
.select_all .pgsel
				{ display:inline-block; } 
.select_all.allselected .pgsel
				{ display:none; }
.sidebar #search_form .btn.selected
				{ background-color:#C00; } 

/* BUSQUEDA RAPIDA */
#search_form button.visible
				{ display:inline-block; right:23px; }
#search_form button.novisible
				{ display:none; }

@media only screen and (max-width: 993px) {
	#pgseriedescription
				{ margin-top:20px; }
}

@media only screen and (max-width: 1024px) {
	.detail li span
				{ width:100%; }
}
		